[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Error: Missing Dependency: libcucul.so.0()(64bit) is needed by package



On Sun, 10 May 2009 20:38:51 +0930, Tim wrote:

> On Sat, 2009-05-09 at 18:21 -0700, Rich Emberson wrote:
> > Fedora 9
> > Yesterday and today I get while updating one of my machines:
> > Error: Missing Dependency: libcucul.so.0()(64bit) is needed by package
> 
> Same here, though I'm running 32 bit.

On 22nd of April I've pointed out in the Fedora Updates System that
rebuilds/updates for three packages at RPM Fusion are needed for this
library upgrade. I'm not familiar with how RPM Fusion handles and
coordinates such upgrades, though.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]